Debian Bug report logs - #711905
ITP: ruby-descendants-tracker -- Module that adds descendant tracking to a class

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Padma <kpadma2@gmail.com>

Date: Mon, 10 Jun 2013 19:36:11 UTC

Owned by: Padma K <kpadma2@gmail.com>

Severity: wishlist

Fixed in version ruby-descendants-tracker/0.0.3-1

Done: Cédric Boutillier <boutil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Padma K <kpadma2@gmail.com>:
Bug#711905; Package wnpp. (Mon, 10 Jun 2013 19:36:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Padma <kpadma2@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Padma K <kpadma2@gmail.com>. (Mon, 10 Jun 2013 19:36:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Padma <kpadma2@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-descendants-tracker -- Module that adds descendant tracking to a class
Date: Tue, 11 Jun 2013 01:04:22 +0530
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Padma K <kpadma2@gmail.com>
* Package name : ruby-descendants-tracker
 Version : 0.0.1
 Upstream Author : Dan Kubb, Piotr Solnica, Markus Schirp
* URL : https://github.com/dkubb/descendants_tracker
* License : Expat
Description : Small module to track descendants in an unobtrusive way.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Padma K <kpadma2@gmail.com>:
Bug#711905; Package wnpp. (Fri, 21 Feb 2014 22:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Padma K <kpadma2@gmail.com>. (Fri, 21 Feb 2014 22:12:04 GMT) Full text and rfc822 format available.

Message #10 received at 711905@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 711905@bugs.debian.org
Cc: Padma <kpadma2@gmail.com>
Subject: Re: ITP: ruby-descendants-tracker -- Module that adds descendant tracking to a class
Date: Fri, 21 Feb 2014 23:09:50 +0100
Hello Padma,

are you still interested into this ITP?

Or could the Ruby packaging group just take our your ITP?


Thanks,
	Jonas



Reply sent to Cédric Boutillier <boutil@debian.org>:
You have taken responsibility. (Wed, 05 Mar 2014 12:03:13 GMT) Full text and rfc822 format available.

Notification sent to Padma <kpadma2@gmail.com>:
Bug acknowledged by developer. (Wed, 05 Mar 2014 12:03:14 GMT) Full text and rfc822 format available.

Message #15 received at 711905-close@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: 711905-close@bugs.debian.org
Subject: Bug#711905: fixed in ruby-descendants-tracker 0.0.3-1
Date: Wed, 05 Mar 2014 12:00:07 +0000
Source: ruby-descendants-tracker
Source-Version: 0.0.3-1

We believe that the bug you reported is fixed in the latest version of
ruby-descendants-tracker, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711905@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cédric Boutillier <boutil@debian.org> (supplier of updated ruby-descendants-tracker package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 28 Feb 2014 15:18:00 +0100
Source: ruby-descendants-tracker
Binary: ruby-descendants-tracker
Architecture: source all
Version: 0.0.3-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Cédric Boutillier <boutil@debian.org>
Description: 
 ruby-descendants-tracker - Ruby module that adds descendant tracking to a class
Closes: 711905
Changes: 
 ruby-descendants-tracker (0.0.3-1) unstable; urgency=medium
 .
   * Initial release (Closes: #711905)
Checksums-Sha1: 
 844cd576adb6b49bee547c5b7ec7456d22104cef 2177 ruby-descendants-tracker_0.0.3-1.dsc
 b0cfaf97ec51141ebf925b32ffcd1fd28b309f0d 7889 ruby-descendants-tracker_0.0.3.orig.tar.gz
 ca8931a96e2b0e7931cc16b14088e5bac28d715e 2928 ruby-descendants-tracker_0.0.3-1.debian.tar.xz
 e1a9a25a045cce4abe58f10b5dbe6feb21f85e37 4554 ruby-descendants-tracker_0.0.3-1_all.deb
Checksums-Sha256: 
 d58648958c9e941ca419b7efd6272310b4bca1ac6ab1f28d5e27740b8035cd26 2177 ruby-descendants-tracker_0.0.3-1.dsc
 1545edf6694477b326b714194bba32273e48a5e818ca4d350777a023c80a49ce 7889 ruby-descendants-tracker_0.0.3.orig.tar.gz
 5f804b4513e5ce88ca17475146a901b59a2d4a975fc747ec00545b11e26177bc 2928 ruby-descendants-tracker_0.0.3-1.debian.tar.xz
 873e71458d9cf4d234b75cd6190e865253d0496afde50985d22cdcef372be49c 4554 ruby-descendants-tracker_0.0.3-1_all.deb
Files: 
 eb2f1bc9104860510e22c9293d7c52bb 2177 ruby optional ruby-descendants-tracker_0.0.3-1.dsc
 8448663f94e98afb8938bbbf8550dfd1 7889 ruby optional ruby-descendants-tracker_0.0.3.orig.tar.gz
 571018e3ff480d8a6f8c4423889718bf 2928 ruby optional ruby-descendants-tracker_0.0.3-1.debian.tar.xz
 d6af1a8ff94b89a7838b31a60b43c266 4554 ruby optional ruby-descendants-tracker_0.0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJTEKIZAAoJENpJWPYR4Unp1RQP/iNx53ooZKQORReXSveyveNq
jxBoBLuheE+wMYSrC6Wi0/N5osO34YzWwkZqZGRfXP6nxHbImSKEG0rhlY4jdrYH
Tyip872/0B6E6ZQZVsb15JNeZBsp8IeNzfe/c3WnyfL76nPk/EgqLgbjHU7WTHoh
lBJvOdCp7YeCwpEnXo8xoAf64CMNi9ppHFORiNe3KpGwdoWFEKfiPrbDDSRfyOHS
+OO01uTIQVmaFAT3zc5Y2xffXGuAACv73bh36yowpXzNtqdK/wDcM/Gy/eAowmWu
U6Lpjf6A/TSg4dzCni8H72wfc0v5upqaz+S8zQEHUSdZz7vNepu1975VoFivdUUl
ObZxl23MmImSg0IPPUvkNBSoy4nhSFAKqi73pmNGNJc/gdkJo6NwXYSVO44ml4SA
txynQhOAv1QdN92gOfVegcODOY/Q2rrxHKT6xev45ZtFwvZpf98Hb95EoXkJwCas
spYWual2Y+3z8Bxm06qUkBvLhJkZ0rj2Qg/LksMYTvcaQw6evEifcg9bK1W/KuuL
UA48cC5zlzYWOPR0BXXN2llYpJPpUkhpfWlJwudNUZFpoJrYthbOyC9JOix/FveK
4z9dv37PnsUKp5pxEbsNVJwKHS3nMwzaiWSWGcmVeuLYpnN6WITSnzdrGJHGXc8c
1+yeN8nICwvytRx4sDZe
=EcPE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 03 Apr 2014 07:25:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:20:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.